=== debian/control ===
Source: rust-broot
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-base64-0.22+default-dev,
 librust-bet-1+default-dev (>= 1.0.4-~~),
 librust-char-reader-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev (>= 1.2-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev,
 librust-custom-error-1+default-dev (>= 1.6-~~),
 librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
 librust-directories-5+default-dev,
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-flex-grow-0.1+default-dev,
 librust-git2-0.19-dev,
 librust-glob-0.3+default-dev,
 librust-id-arena-2+default-dev (>= 2.2.1-~~),
 librust-image-0.25+default-dev,
 librust-include-dir-0.7+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.3-~~),
 librust-lfs-core-0.12+default-dev,
 librust-libc-0.2+default-dev,
 librust-lru-0.12+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-opener-0.6+default-dev,
 librust-pathdiff-0.2+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rayon-1+default-dev (>= 1.8-~~),
 librust-rustc-hash-1+default-dev,
 librust-secular-1+bmp-dev,
 librust-secular-1+default-dev,
 librust-secular-1+normalization-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.11-~~),
 librust-splitty-1+default-dev (>= 1.0.2-~~),
 librust-strict-0.2+default-dev,
 librust-syntect-no-panic-5+default-fancy-dev (>= 5.2-~~),
 librust-tempfile-3+default-dev (>= 3.2-~~),
 librust-termimad-0.31+default-dev,
 librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
 librust-terminal-light-1+default-dev (>= 1.7-~~),
 librust-toml-0.8+default-dev,
 librust-trash-5+default-dev,
 librust-umask-2+default-dev (>= 2.1.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-uzers-0.12+default-dev,
 librust-which-6+default-dev,
 bash-completion
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/broot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/broot
Homepage: https://dystroy.org/broot
X-Cargo-Crate: broot
Rules-Requires-Root: no

Package: librust-broot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-base64-0.22+default-dev,
 librust-bet-1+default-dev (>= 1.0.4-~~),
 librust-char-reader-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev (>= 1.2-~~),
 librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev,
 librust-custom-error-1+default-dev (>= 1.6-~~),
 librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
 librust-directories-5+default-dev,
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-flex-grow-0.1+default-dev,
 librust-git2-0.19-dev,
 librust-glob-0.3+default-dev,
 librust-id-arena-2+default-dev (>= 2.2.1-~~),
 librust-image-0.25+default-dev,
 librust-include-dir-0.7+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.3-~~),
 librust-lfs-core-0.12+default-dev,
 librust-libc-0.2+default-dev,
 librust-lru-0.12+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-opener-0.6+default-dev,
 librust-pathdiff-0.2+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rayon-1+default-dev (>= 1.8-~~),
 librust-rustc-hash-1+default-dev,
 librust-secular-1+bmp-dev,
 librust-secular-1+default-dev,
 librust-secular-1+normalization-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.11-~~),
 librust-splitty-1+default-dev (>= 1.0.2-~~),
 librust-strict-0.2+default-dev,
 librust-syntect-no-panic-5+default-fancy-dev (>= 5.2-~~),
 librust-tempfile-3+default-dev (>= 3.2-~~),
 librust-termimad-0.31+default-dev,
 librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
 librust-terminal-light-1+default-dev (>= 1.7-~~),
 librust-toml-0.8+default-dev,
 librust-trash-5+default-dev,
 librust-umask-2+default-dev (>= 2.1.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-uzers-0.12+default-dev,
 librust-which-6+default-dev,
 librust-xterm-query-0.5+default-dev
Provides:
 librust-broot+clipboard-dev (= ${binary:Version}),
 librust-broot+default-dev (= ${binary:Version}),
 librust-broot+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot+trash-dev (= ${binary:Version}),
 librust-broot+xterm-query-dev (= ${binary:Version}),
 librust-broot-1-dev (= ${binary:Version}),
 librust-broot-1+clipboard-dev (= ${binary:Version}),
 librust-broot-1+default-dev (= ${binary:Version}),
 librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1+trash-dev (= ${binary:Version}),
 librust-broot-1+xterm-query-dev (= ${binary:Version}),
 librust-broot-1.44-dev (= ${binary:Version}),
 librust-broot-1.44+clipboard-dev (= ${binary:Version}),
 librust-broot-1.44+default-dev (= ${binary:Version}),
 librust-broot-1.44+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1.44+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1.44+trash-dev (= ${binary:Version}),
 librust-broot-1.44+xterm-query-dev (= ${binary:Version}),
 librust-broot-1.44.5-dev (= ${binary:Version}),
 librust-broot-1.44.5+clipboard-dev (= ${binary:Version}),
 librust-broot-1.44.5+default-dev (= ${binary:Version}),
 librust-broot-1.44.5+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1.44.5+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1.44.5+trash-dev (= ${binary:Version}),
 librust-broot-1.44.5+xterm-query-dev (= ${binary:Version})
Description: New file manager - Rust source code
 Source code for Debianized Rust crate "broot"

Package: broot
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Tree view, file manager, configurable launcher
 broot lets you explore file hierarchies with a tree-like view, manipulate
 files, launch actions, and define your own shortcuts.
 .
 It displays the directory contents on a single page, lets you filter the
 tree using fuzzy patterns and regular expressions, and integrates with
 git to hide gitignored files by default.
 .
 Image previewing functionality is temporarily disabled.
 .
 Usage and full documentation at https://dystroy.org/broot.
