=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --all-features
Features: test-name=rust-broot:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features --features clipboard
Features: test-name=librust-broot-dev:clipboard
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets
Features: test-name=librust-broot-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features --features kitty-csi-check
Features: test-name=librust-broot-dev:kitty-csi-check
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features --features terminal-clipboard
Features: test-name=librust-broot-dev:terminal-clipboard
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features --features trash
Features: test-name=librust-broot-dev:trash
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features --features xterm-query
Features: test-name=librust-broot-dev:xterm-query
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test broot 1.44.5 --all-targets --no-default-features
Features: test-name=librust-broot-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
