## rust-broot 1.44.6

=== debian/changelog ===
rust-broot (1.44.6-2) unstable; urgency=medium

  * Package broot 1.44.6 from crates.io using debcargo 2.7.6
  * Use dh-shell-completions to install shell completions

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 29 Jan 2025 00:21:24 +0100

rust-broot (1.44.6-1) unstable; urgency=medium

  * Package broot 1.44.6 from crates.io using debcargo 2.7.6
  * Downgrade git2 dependency to v0.19
  * Do not depend on clap_mangen: the manpage is generated upstream
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 28 Jan 2025 01:05:16 +0100
