=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.2-~~),
- librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
  librust-cli-log-2+default-dev,
  librust-crokey-1+default-dev,
  librust-custom-error-1+default-dev (>= 1.6-~~),
@@ -49,7 +48,7 @@
  librust-smallvec-1+default-dev (>= 1.11-~~),
  librust-splitty-1+default-dev (>= 1.0.2-~~),
  librust-strict-0.2+default-dev,
- librust-syntect-no-panic-5+default-fancy-dev (>= 5.2-~~),
+ librust-syntect-no-panic-6+default-fancy-dev,
  librust-tempfile-3+default-dev (>= 3.2-~~),
  librust-termimad-0.31+default-dev,
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
@@ -60,7 +59,7 @@
  librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
  librust-uzers-0.12+default-dev,
  librust-which-6+default-dev,
- bash-completion
+ dh-shell-completions
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
@@ -86,7 +85,6 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.2-~~),
- librust-clap-mangen-0.2+default-dev (>= 0.2.12-~~),
  librust-cli-log-2+default-dev,
  librust-crokey-1+default-dev,
  librust-custom-error-1+default-dev (>= 1.6-~~),
@@ -119,7 +117,7 @@
  librust-smallvec-1+default-dev (>= 1.11-~~),
  librust-splitty-1+default-dev (>= 1.0.2-~~),
  librust-strict-0.2+default-dev,
- librust-syntect-no-panic-5+default-fancy-dev (>= 5.2-~~),
+ librust-syntect-no-panic-6+default-fancy-dev,
  librust-tempfile-3+default-dev (>= 3.2-~~),
  librust-termimad-0.31+default-dev,
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
@@ -152,13 +150,13 @@
  librust-broot-1.44+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1.44+trash-dev (= ${binary:Version}),
  librust-broot-1.44+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.44.5-dev (= ${binary:Version}),
- librust-broot-1.44.5+clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.5+default-dev (= ${binary:Version}),
- librust-broot-1.44.5+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.44.5+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.5+trash-dev (= ${binary:Version}),
- librust-broot-1.44.5+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.44.6-dev (= ${binary:Version}),
+ librust-broot-1.44.6+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.44.6+default-dev (= ${binary:Version}),
+ librust-broot-1.44.6+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.44.6+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.44.6+trash-dev (= ${binary:Version}),
+ librust-broot-1.44.6+xterm-query-dev (= ${binary:Version})
 Description: New file manager - Rust source code
  Source code for Debianized Rust crate "broot"
