=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --buildsystem cargo --with bash-completion
+	dh $@ --buildsystem cargo --with shell_completions
 
 override_dh_auto_clean:
 	dh_auto_clean
