## rust-broot 1.44.7

=== debian/changelog ===
rust-broot (1.44.7-4) unstable; urgency=medium

  * Team upload.
  * Package broot 1.44.7 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 06:59:13 +0100

rust-broot (1.44.7-3) unstable; urgency=medium

  * Package broot 1.44.7 from crates.io using debcargo 2.7.7
  * d/broot.shell-completions: fix fish and zsh shell completions paths
    (Closes: #1099853)

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 08 Mar 2025 22:18:28 +0100

rust-broot (1.44.7-2) unstable; urgency=medium

  * Package broot 1.44.7 from crates.io using debcargo 2.7.7
  * d/rules: use ThinLTO on 32-bit architectures to avoid running out
    of address space

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 20 Feb 2025 18:33:38 +0100

rust-broot (1.44.7-1) unstable; urgency=medium

  * Package broot 1.44.7 from crates.io using debcargo 2.7.7
  * Re-enable image previewing functionality (Closes: #1091744)
    - change long description and TODO to reflect this change
    - many thanks to Jonas Smedegaard for resvg
  * d/patches:
    - add downgrade-rustc-hash.patch (completes the downgrade of
      rustc-hash to v1)
    - remove upgrade-resvg.patch (upstreamed)
    - remove image-feature-disable-resvg.patch (see above)
    - refresh
  * d/broot.lintian-overrides: override Static-Built-Using lint instead
    of X-Cargo-Built-Using

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Feb 2025 22:38:44 +0100
