=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ dh-shell-completions
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.79),
  libstd-rust-dev,
  librust-ansi-colours-1+default-dev (>= 1.2-~~),
@@ -23,7 +24,8 @@
  librust-directories-5+default-dev,
  librust-file-size-1+default-dev (>= 1.0.3-~~),
  librust-flex-grow-0.1+default-dev,
- librust-git2-0.19-dev,
+ librust-git2-dev (<< 0.21-~~),
+ librust-git2-dev (>= 0.19-~~),
  librust-glob-0.3+default-dev,
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
@@ -39,6 +41,7 @@
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
  librust-rayon-1+default-dev (>= 1.8-~~),
+ librust-resvg-0.44+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
  librust-secular-1+default-dev,
@@ -58,8 +61,7 @@
  librust-umask-2+default-dev (>= 2.1.0-~~),
  librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
  librust-uzers-0.12+default-dev,
- librust-which-6+default-dev,
- dh-shell-completions
+ librust-which-6+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
@@ -92,7 +94,8 @@
  librust-directories-5+default-dev,
  librust-file-size-1+default-dev (>= 1.0.3-~~),
  librust-flex-grow-0.1+default-dev,
- librust-git2-0.19-dev,
+ librust-git2-dev (<< 0.21-~~),
+ librust-git2-dev (>= 0.19-~~),
  librust-glob-0.3+default-dev,
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
@@ -108,6 +111,7 @@
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
  librust-rayon-1+default-dev (>= 1.8-~~),
+ librust-resvg-0.44+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
  librust-secular-1+default-dev,
@@ -150,13 +154,13 @@
  librust-broot-1.44+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1.44+trash-dev (= ${binary:Version}),
  librust-broot-1.44+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.44.6-dev (= ${binary:Version}),
- librust-broot-1.44.6+clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.6+default-dev (= ${binary:Version}),
- librust-broot-1.44.6+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.44.6+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.6+trash-dev (= ${binary:Version}),
- librust-broot-1.44.6+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.44.7-dev (= ${binary:Version}),
+ librust-broot-1.44.7+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.44.7+default-dev (= ${binary:Version}),
+ librust-broot-1.44.7+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.44.7+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.44.7+trash-dev (= ${binary:Version}),
+ librust-broot-1.44.7+xterm-query-dev (= ${binary:Version})
 Description: New file manager - Rust source code
  Source code for Debianized Rust crate "broot"
 
@@ -182,8 +186,8 @@
  .
  It displays the directory contents on a single page, lets you filter the
  tree using fuzzy patterns and regular expressions, and integrates with
- git to hide gitignored files by default.
- .
- Image previewing functionality is temporarily disabled.
+ git to hide gitignored files by default. It lets you preview files and
+ images, and displays images in high resolution when the terminal supports
+ Kitty's graphics protocol (compatible terminals: Kitty and WezTerm).
  .
  Usage and full documentation at https://dystroy.org/broot.
