## rust-broot 1.45.0

=== debian/changelog ===
rust-broot (1.45.0-2) unstable; urgency=medium

  * Package broot 1.45.0 from crates.io using debcargo 2.7.8
  * No-change reupload to build against rust-yaml2

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 22 Mar 2025 16:36:12 +0100

rust-broot (1.45.0-1) unstable; urgency=medium

  * Package broot 1.45.0 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 11:56:29 +0100
