=== debian/control ===
--- 
+++ 
@@ -147,20 +147,20 @@
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+trash-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.44-dev (= ${binary:Version}),
- librust-broot-1.44+clipboard-dev (= ${binary:Version}),
- librust-broot-1.44+default-dev (= ${binary:Version}),
- librust-broot-1.44+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.44+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.44+trash-dev (= ${binary:Version}),
- librust-broot-1.44+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.44.7-dev (= ${binary:Version}),
- librust-broot-1.44.7+clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.7+default-dev (= ${binary:Version}),
- librust-broot-1.44.7+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.44.7+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.44.7+trash-dev (= ${binary:Version}),
- librust-broot-1.44.7+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.45-dev (= ${binary:Version}),
+ librust-broot-1.45+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45+default-dev (= ${binary:Version}),
+ librust-broot-1.45+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.45+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45+trash-dev (= ${binary:Version}),
+ librust-broot-1.45+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.45.0-dev (= ${binary:Version}),
+ librust-broot-1.45.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45.0+default-dev (= ${binary:Version}),
+ librust-broot-1.45.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.45.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45.0+trash-dev (= ${binary:Version}),
+ librust-broot-1.45.0+xterm-query-dev (= ${binary:Version})
 Description: New file manager - Rust source code
  Source code for Debianized Rust crate "broot"
