## rust-broot 1.45.1

=== debian/changelog ===
rust-broot (1.45.1-3) unstable; urgency=medium

  * Package broot 1.45.1 from crates.io using debcargo 2.7.8
  * Minor improvements to the package description
  * d/copyright: set Upstream-Contact to the upstream bug tracker

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 03:07:57 +0200

rust-broot (1.45.1-2) unstable; urgency=medium

  * Package broot 1.45.1 from crates.io using debcargo 2.7.8
  * Bump resvg dependency to v0.45 (Closes: #1101684)
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 30 Mar 2025 13:20:45 +0200

rust-broot (1.45.1-1) unstable; urgency=medium

  * Package broot 1.45.1 from crates.io using debcargo 2.7.8
  * Do not exclude benchmarks from sources
  * d/patches:
    - restructure disable-benches.patch
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 25 Mar 2025 16:28:42 +0100
