=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
  librust-rayon-1+default-dev (>= 1.8-~~),
- librust-resvg-0.44+default-dev,
+ librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
  librust-secular-1+default-dev,
@@ -111,7 +111,7 @@
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
  librust-rayon-1+default-dev (>= 1.8-~~),
- librust-resvg-0.44+default-dev,
+ librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
  librust-secular-1+default-dev,
@@ -154,13 +154,13 @@
  librust-broot-1.45+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1.45+trash-dev (= ${binary:Version}),
  librust-broot-1.45+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.45.0-dev (= ${binary:Version}),
- librust-broot-1.45.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.45.0+default-dev (= ${binary:Version}),
- librust-broot-1.45.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.45.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.45.0+trash-dev (= ${binary:Version}),
- librust-broot-1.45.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.45.1-dev (= ${binary:Version}),
+ librust-broot-1.45.1+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45.1+default-dev (= ${binary:Version}),
+ librust-broot-1.45.1+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.45.1+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.45.1+trash-dev (= ${binary:Version}),
+ librust-broot-1.45.1+xterm-query-dev (= ${binary:Version})
 Description: New file manager - Rust source code
  Source code for Debianized Rust crate "broot"
 
@@ -180,14 +180,14 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: Tree view, file manager, configurable launcher
+Description: tree view, file manager, configurable launcher
  broot lets you explore file hierarchies with a tree-like view, manipulate
  files, launch actions, and define your own shortcuts.
  .
  It displays the directory contents on a single page, lets you filter the
  tree using fuzzy patterns and regular expressions, and integrates with
  git to hide gitignored files by default. It lets you preview files and
- images, and displays images in high resolution when the terminal supports
+ images and displays images in high resolution if the terminal supports
  Kitty's graphics protocol (compatible terminals: Kitty and WezTerm).
  .
  Usage and full documentation at https://dystroy.org/broot.
