## rust-broot 1.46.2

=== debian/changelog ===
rust-broot (1.46.2-1) unstable; urgency=medium

  * Package broot 1.46.2 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 21 Apr 2025 22:13:43 +0200

rust-broot (1.46.1-1) unstable; urgency=medium

  * Package broot 1.46.1 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 20 Apr 2025 20:36:22 +0200

rust-broot (1.46.0-1) unstable; urgency=medium

  * Package broot 1.46.0 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 17 Apr 2025 01:00:13 +0200
