=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
- librust-lazy-regex-3+default-dev (>= 3.3-~~),
+ librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lfs-core-0.12+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
@@ -100,7 +100,7 @@
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
- librust-lazy-regex-3+default-dev (>= 3.3-~~),
+ librust-lazy-regex-3+default-dev (>= 3.4-~~),
  librust-lfs-core-0.12+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
@@ -147,21 +147,21 @@
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+trash-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.45-dev (= ${binary:Version}),
- librust-broot-1.45+clipboard-dev (= ${binary:Version}),
- librust-broot-1.45+default-dev (= ${binary:Version}),
- librust-broot-1.45+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.45+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.45+trash-dev (= ${binary:Version}),
- librust-broot-1.45+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.45.1-dev (= ${binary:Version}),
- librust-broot-1.45.1+clipboard-dev (= ${binary:Version}),
- librust-broot-1.45.1+default-dev (= ${binary:Version}),
- librust-broot-1.45.1+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.45.1+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.45.1+trash-dev (= ${binary:Version}),
- librust-broot-1.45.1+xterm-query-dev (= ${binary:Version})
-Description: New file manager - Rust source code
+ librust-broot-1.46-dev (= ${binary:Version}),
+ librust-broot-1.46+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46+default-dev (= ${binary:Version}),
+ librust-broot-1.46+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.46+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46+trash-dev (= ${binary:Version}),
+ librust-broot-1.46+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.46.2-dev (= ${binary:Version}),
+ librust-broot-1.46.2+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46.2+default-dev (= ${binary:Version}),
+ librust-broot-1.46.2+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.46.2+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46.2+trash-dev (= ${binary:Version}),
+ librust-broot-1.46.2+xterm-query-dev (= ${binary:Version})
+Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
 
 Package: broot
