## rust-broot 1.46.3

=== debian/changelog ===
rust-broot (1.46.3-2) unstable; urgency=medium

  * Package broot 1.46.3 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for broot

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 14 May 2025 22:42:28 +0200

rust-broot (1.46.3-1) unstable; urgency=medium

  * Package broot 1.46.3 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 02 May 2025 11:08:07 +0200
