=== debian/control ===
--- 
+++ 
@@ -154,19 +154,18 @@
  librust-broot-1.46+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1.46+trash-dev (= ${binary:Version}),
  librust-broot-1.46+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.46.2-dev (= ${binary:Version}),
- librust-broot-1.46.2+clipboard-dev (= ${binary:Version}),
- librust-broot-1.46.2+default-dev (= ${binary:Version}),
- librust-broot-1.46.2+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.46.2+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.46.2+trash-dev (= ${binary:Version}),
- librust-broot-1.46.2+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.46.3-dev (= ${binary:Version}),
+ librust-broot-1.46.3+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46.3+default-dev (= ${binary:Version}),
+ librust-broot-1.46.3+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.46.3+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.46.3+trash-dev (= ${binary:Version}),
+ librust-broot-1.46.3+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
 
 Package: broot
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
